Subject: Re: [feature request] git add completion should exclude staged content

From: Manlio Perillo <[email-masked]>
Date: Mon, 28 Jan 2013 21:16:07 +0100

Il 28/01/2013 18:52, Junio C Hamano ha scritto:
> [...]
> 
> Thanks both for commenting.  I'll find time to read it over again
> and perhaps we can merge it to 'next' and advertise it in the next
> issue of "What's cooking" report to ask for wider testing to move it
> forward.

Thanks.

I will try to update the patch, with your latest suggestions (avoid
tricky POSIX shell syntax, and CDPATH issue - if I remember correctly),
and with an update for the t/t9902-completion.sh test (that I completely
missed).

Regards  Manlio